Subject: Public Hearing - Qikiqtarjuaq
From: "Belanger-Fontaine, Suzanne" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Munn, Scott" <[email-masked]>
Date: Mon, 11 Mar 2002 13:33:09 -0500

Good afternoon Rita,

While I read your name often as I am Eva Shultz's leader with our group, I
am the environmental officer responsible for communications with the DEW
Line Project.

I am working on putting together the team that will representing us at the
hearing.  I will attend as well.

I do not know if we can influence the timing of the meeting during the week
of May 6th but if possible, I would like you to consider the transportation
factor in your decision.  Our legal representation will be coming in from
Yellowknife and our delegation will be coming from Ottawa and Edmonton.
After looking at the flights possibilities, we could be in Broughton on
Monday morning the 6th (arrival at 9:20), so the hearing could be on the 6th
and the 7th with a return on the Wednesday morning to Iqaluit or
Yellowknife.

This would limit the travel and hearing time to 4 days for most of us.

Please let me know what you think as this may influence our choice of
delegates.

Best regards,

Suzanne Belanger-Fontaine
Environmental Officer
DEW Line Clean-Up Project
Defence Construction Canada
613-991-9358